
Redmine - Feature #26467

expand & collapse gantt chart list

2017-07-18 12:11 - Randa Bustami

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

can you make the gantt chart list expandable and can be collapsed? so we can focus om a specific  issues?

Related issues:

Is duplicate of Redmine - Feature #6417: Allow collapse/expand in gantt chart Closed 2010-09-16

History

#1 - 2017-07-18 17:47 - Mischa The Evil

- Is duplicate of Feature #6417: Allow collapse/expand in gantt chart added

#2 - 2017-07-18 17:48 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #6417. Closing as such.
